* {
	padding: 0;
	margin: 0;
}

ul, ol {
	list-style: none;
}

#container {
	width: 400px;
	height: 300px;
	position: absolute;
	overflow: hidden;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

#container ul {
	position: absolute;
	left: 0;
	top: 0;
	width: 2400px;
}

#container ul li {
	width: 400px;
	height: 300px;
	float: left;
}

#container ol {
	position: absolute;
	right: 0;
	bottom: 0;
	line-height: 20px;
	text-align: center;
}

#container ol li {
	float: left;
	width: 20px;
	height: 20px;
	background: #fff;
	border: 1px solid #ccc;
	cursor: pointer;
}

#container ol li.current {
	background: #ccc;
}

#arrow {
	display: none;
}

#arrow span {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-weight: bold;
	font-family: '黑体';
	position: absolute;
	top: 50%;
	transform: translateY(-20px);
	background: #000;
	opacity: 0.3;
	cursor: pointer;
	font-size: 30px;
	color: #fff;
	border: 1px solid #fff;
}

#arrow #left {
	left: 0;
}

#arrow #right {
	right: 0;
}